plasma-desktop_5.5.5-0ubuntu1_amd64.deb


Advertisement

Description

plasma-desktop - Tools and widgets for the desktop

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name plasma-desktop
Package version 5.5.5
Package release 0ubuntu1
Package architecture amd64
Package type deb
Installed size 7.27 KB
Download size 1.38 MB
Official Mirror archive.ubuntu.com
Plasma Desktop offers a beautiful looking desktop
that takes complete advantage of modern computing technology.
Through the use of visual effects and scalable graphics,
the desktop experience is not only smooth but also pleasant
to the eye. The looks of Plasma Desktop not only provide beauty,
they are also used to support and improve your computer
activities effectively, without being distracting.
This package is part of the KDE Plasma.

Alternatives

Package Version Architecture Repository
plasma-desktop_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb 5.8.9 amd64 Kubuntu Backports
plasma-desktop_5.8.9-0ubuntu1~ubuntu16.04~ppa1_i386.deb 5.8.9 i386 Kubuntu Backports
plasma-desktop_5.5.5-0ubuntu1_i386.deb 5.5.5 i386 Ubuntu Universe
plasma-desktop - - -

Requires

Name Value
baloo-kf5 -
breeze -
kactivities -
kde-cli-tools -
kded5 -
kio -
libc6 >= 2.15
libcanberra0 >= 0.2
libfontconfig1 >= 2.11.94
libgcc1 >= 1:3.0
libkf5activities5 >= 4.96.0
libkf5activitiesexperimentalstats1 -
libkf5archive5 >= 4.96.0
libkf5auth5 >= 4.96.0
libkf5baloo5 >= 5.3.0+git20150512
libkf5bookmarks5 >= 4.96.0
libkf5codecs5 >= 4.96.0
libkf5completion5 >= 4.97.0
libkf5configcore5 >= 4.98.0
libkf5configgui5 >= 4.97.0
libkf5configwidgets5 >= 5.7.0+git20150228.0110+15.04
libkf5coreaddons5 >= 5.4.0+git20141202.0008+15.04
libkf5dbusaddons5 >= 4.97.0
libkf5emoticons5 >= 4.96.0
libkf5globalaccel5 >= 5.0.0
libkf5guiaddons5 >= 4.96.0
libkf5i18n5 >= 5.0.0
libkf5iconthemes5 >= 5.0.0
libkf5itemmodels5 >= 5.14.0
libkf5itemviews5 >= 4.96.0
libkf5jobwidgets5 >= 4.96.0
libkf5kcmutils5 >= 4.96.0
libkf5kdelibs4support5 >= 5.13.0
libkf5kiocore5 >= 5.2.0
libkf5kiofilewidgets5 >= 4.96.0
libkf5kiowidgets5 >= 5.5.0+git20150101.0309+15.04
libkf5newstuff5 >= 4.95.0
libkf5notifications5 >= 5.3.0+git20141030.0311
libkf5notifyconfig5 >= 4.96.0
libkf5parts5 >= 4.96.0
libkf5people5 -
libkf5peoplewidgets5 -
libkf5plasma5 >= 5.2.0
libkf5plasmaquick5 >= 4.98.0
libkf5quickaddons5 >= 5.8.0+git20150324.0130+15.04
libkf5runner5 >= 5.2.0
libkf5service-bin -
libkf5service5 >= 5.2.0+git20140930
libkf5solid5 >= 4.97.0
libkf5sonnetui5 >= 4.96.0
libkf5wallet-bin -
libkf5wallet5 >= 4.96.0
libkf5widgetsaddons5 >= 5.3.0+git20141027.0844
libkf5windowsystem5 >= 5.4.0+git20141128.0009+15.04
libkf5xmlgui5 >= 4.98.0
libkfontinst5 -
libkfontinstui5 -
libkworkspace5-5 -
libpackagekitqt5-0 -
libphonon4qt5-4 >= 4:4.8.0
libpulse-mainloop-glib0 >= 0.99.1
libpulse0 >= 0.99.1
libqt5concurrent5 >= 5.0.2
libqt5core5a >= 5.5.0
libqt5dbus5 >= 5.0.2
libqt5gui5 >= 5.3.0
libqt5gui5-gles >= 5.3.0
libqt5network5 >= 5.0.2
libqt5printsupport5 >= 5.0.2
libqt5qml5 >= 5.0.2
libqt5quick5 >= 5.4.0
libqt5quick5-gles >= 5.4.0
libqt5svg5 >= 5.0.2
libqt5widgets5 >= 5.2.0
libqt5x11extras5 >= 5.2.0
libqt5xml5 >= 5.2.0
libstdc++6 >= 5.2
libtaskmanager5 -
libudev1 >= 183
libx11-6 >= 2:1.2.99.901
libx11-xcb1 -
libxcb-record0 -
libxcb-xkb1 -
libxcb1 -
libxcursor1 >> 1.1.2
libxfixes3 -
libxi6 >= 2:1.2.99.4
libxkbfile1 -
oxygen-sounds -
plasma-desktop-data = 4:5.5.5-0ubuntu1
plasma-framework -
plasma-workspace -
polkit-kde-agent-1 -
qml-module-org-kde-draganddrop -
qml-module-org-kde-kcoreaddons -
qml-module-org-kde-kquickcontrols -
qml-module-org-kde-kquickcontrolsaddons -
qml-module-org-kde-kwindowsystem -
qml-module-org-kde-solid -
qml-module-qt-labs-folderlistmodel -
qml-module-qt-labs-settings -

Conflicts

Name Value
kde-workspace-bin -

Replaces

Name Value
baloo-kf5 << 5.5
kde-config-touchpad << 4:5
kde-touchpad << 5.1.95~
kde-workspace-bin -
kde-workspace-data -
plasma-desktop-data << 4:5.3.2-0ubuntu1~
plasma-desktop-dev << 4:5.0.2-0ubuntu1~ubuntu14.10~ppa8
plasma-widget-kimpanel -

Download

Type URL
Binary Package plasma-desktop_5.5.5-0ubuntu1_amd64.deb
Source Package plasma-desktop

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install plasma-desktop deb package:
    # sudo apt-get install plasma-desktop

Files

Path
/etc/dbus-1/system.d/org.kde.fontinst.conf
/etc/dbus-1/system.d/org.kde.kcontrol.kcmclock.conf
/etc/xdg/colorschemes.knsrc
/etc/xdg/emoticons.knsrc
/etc/xdg/icons.knsrc
/etc/xdg/kfontinst.knsrc
/etc/xdg/plasma-themes.knsrc
/etc/xdg/xcursor.knsrc
/usr/bin/kaccess
/usr/bin/kapplymousetheme
/usr/bin/kcm-touchpad-list-devices
/usr/bin/kfontinst
/usr/bin/kfontview
/usr/bin/knetattach
/usr/bin/krdb
/usr/bin/solid-action-desktop-gen
/usr/lib/x86_64-linux-gnu/libkdeinit5_kaccess.so
/usr/lib/x86_64-linux-gnu/kconf_update_bin/krdb_clearlibrarypath
/usr/lib/x86_64-linux-gnu/libexec/kfontprint
/usr/lib/x86_64-linux-gnu/libexec/kauth/fontinst
/usr/lib/x86_64-linux-gnu/libexec/kauth/fontinst_helper
/usr/lib/x86_64-linux-gnu/libexec/kauth/fontinst_x11
/usr/lib/x86_64-linux-gnu/libexec/kauth/kcmdatetimehelper
/usr/lib/x86_64-linux-gnu/qt5/plugins/attica_kde.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/fontthumbnail.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_access.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_autostart.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_baloofile.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_clock.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_colors.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_componentchooser.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_cursortheme.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_desktoppaths.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_desktoptheme.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_emoticons.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_fontinst.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_fonts.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_formats.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_icons.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_input.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_joystick.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_kded.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_keyboard.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_keys.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_knotify.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_launch.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_phonon.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_plasmasearch.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_smserver.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_solid_actions.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_standard_actions.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_style.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcm_workspaceoptions.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcmspellchecking.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kded_touchpad.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kfontviewpart.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kio_fonts.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/libkcm_device_automounter.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/libkcm_translations.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcms/kcm_lookandfeel.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kcms/kcm_splashscreen.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kf5/kded/device_automounter.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/kf5/kded/keyboard.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/plasma/dataengine/plasma_engine_touchpad.so
/usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/plasma/activityswitcher/libactivityswitcherextensionplugin.so
/usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/plasma/activityswitcher/qmldir
/usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/plasma/private/kicker/libkickerplugin.so
/usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/plasma/private/kicker/qmldir
/usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/plasma/private/pager/libpagerplugin.so
/usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/plasma/private/pager/qmldir
/usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/plasma/private/taskmanager/libtaskmanagerplugin.so
/usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/plasma/private/taskmanager/qmldir
/usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/plasma/private/trash/libtrashplugin.so
/usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/plasma/private/trash/qmldir
/usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/private/desktopcontainment/desktop/libdesktopplugin.so
/usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/private/desktopcontainment/desktop/qmldir
/usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/private/desktopcontainment/folder/libfolderplugin.so
/usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/private/desktopcontainment/folder/qmldir
/usr/share/applications/org.kde.kfontview.desktop
/usr/share/applications/org.kde.knetattach.desktop
/usr/share/config.kcfg/touchpad.kcfg
/usr/share/config.kcfg/touchpaddaemon.kcfg
/usr/share/doc/plasma-desktop/changelog.Debian.gz
/usr/share/doc/plasma-desktop/copyright
/usr/share/lintian/overrides/plasma-desktop

Changelog

2016-04-14 - Philip Muškovac <yofel@kubuntu.org>
plasma-desktop (4:5.5.5-0ubuntu1) xenial; urgency=medium
* New upstream bugfix release
2016-03-07 - Clive Johnston <clivejo@aol.com>
plasma-desktop (4:5.5.4-0ubuntu1) xenial; urgency=medium
[ Scarlett Clark ]
* New upstream release Xenial
[ Philip Muškovac ]
* plasma-desktop-data breaks/replaces kde-l10n:all << 4:15.08.3-0ubuntu2~
* Build-depend on pkg-kde-tools >= 0.15.18 for l10n-packages.mk support
* Rename the pam-kwallet recommends to libpam-kwallet as the packages were
renamed
* Cherry pick upstream_fix_panel_shrinking.diff from git
* Build-depend on libpackagekitqt5-dev
[ Scarlett Clark ]
* Debian merge, No remaining changes. 
* New dependenciy kscreenlocker. 
* Fix syntax. 
[ Clive Johnston ]
* New upstream release
* Removing patch upstream_fix_panel_shrinking.diff as it is now fixed in 5.5.4
2016-01-12 - Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
plasma-desktop (4:5.4.3-2) UNRELEASED; urgency=medium
[ Dmitry Shachnev ]
* Stop depending on qtdeclarative5-kf5declarative transitional package.
2015-12-01 - Maximiliano Curia <maxy@debian.org>
plasma-desktop (4:5.4.3-1) unstable; urgency=medium
* New upstream release (5.4.3).
2015-11-22 - Philip Muškovac <yofel@kubuntu.org>
plasma-desktop (4:5.4.3-0ubuntu1) xenial; urgency=medium
[ Scarlett Clark ]
* New upstream bugfix release
[ Philip Muškovac ]
* New upstream bugfix release (LP: #1518598)
2015-10-06 - Maximiliano Curia <maxy@debian.org>
plasma-desktop (4:5.4.2-1) unstable; urgency=medium
[ Scott Kitterman ]
* Add kio to plasma-desktop depends so I/O using widgets work (Closes:
#798664)
* Add qml-module-qt-labs-settings and qml-module-qt-labs-
folderlistmodel to plasma-desktop Depends (Closes: #799575)
- Thanks to Ralph Jung for the report
[ Maximiliano Curia ]
* New patch: allow_uxterm_overrides.diff (Closes: #797482) Thanks to
Thorsten Glaser
* New upstream release (5.4.2).
2015-10-05 - Jonathan Riddell <jriddell@ubuntu.com>
plasma-desktop (4:5.4.2-0ubuntu2) wily; urgency=medium
* Add 0001-add-discover-to-favorties.patch from upstream to add Muon
favourites
2015-10-02 - Scarlett Clark <sgclark@kubuntu.org>
plasma-desktop (4:5.4.2-0ubuntu1) wily; urgency=medium
* New upstream release
2015-09-09 - Maximiliano Curia <maxy@debian.org>
plasma-desktop (4:5.4.1-1) unstable; urgency=medium
* New upstream release (5.4.1).
2015-09-11 - Jonathan Riddell <jriddell@ubuntu.com>
plasma-desktop (4:5.4.1-0ubuntu2) wily; urgency=medium
* Add build-dep on libpackagekitqt5-dev

See Also

Package Description
plasma-discover-common_5.6.2-1ubuntu1_all.deb Discover software manager suite (common data files)
plasma-discover-private_5.6.2-1ubuntu1_amd64.deb Private runtime libraries for the Discover suite
plasma-discover-updater_5.6.2-1ubuntu1_amd64.deb Update manager for KDE
plasma-discover_5.6.2-1ubuntu1_amd64.deb Utility for browsing, installing, and removing applications
plasma-framework-dev_5.18.0-0ubuntu1_amd64.deb development files for plasma-framework
plasma-framework_5.18.0-0ubuntu1_amd64.deb Plasma Runtime components
plasma-look-and-feel-org-kde-breezedark-desktop_5.5.5-0ubuntu1_all.deb Dark Breeze look-and-feel for Plasma
plasma-mediacenter_5.5.5-0ubuntu1_amd64.deb multimedia center for KDE desktop
plasma-nm_5.5.5-0ubuntu1_amd64.deb Plasma5 networkmanager library
plasma-pa_5.5.5-0ubuntu1_amd64.deb Plasma 5 Volume controller
plasma-runner-installer_3.0.2-0ubuntu1_amd64.deb KRunner plugin for installing packages
plasma-runner-kopete_0.4-0ubuntu1_amd64.deb Start chat with your Kopete contacts using KRunner
plasma-runner-telepathy-contact_15.12.3-0ubuntu1_amd64.deb Telepathy Contact KRunner plugin
plasma-runners-addons_5.5.5-0ubuntu1_amd64.deb additional runners for Plasma 5 and Krunner
plasma-scriptengine-javascript_15.12.3-0ubuntu1_amd64.deb JavaScript script engine for Plasma
Advertisement
Advertisement